.cards {
    display: flex;
    flex-direction: column;
}

.card {
    padding: 2%;
    cursor: pointer;
    background-color: #2a2a2acc;
    margin-bottom: 2%;
}

.card-title-span {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: 'Open Sans', sans-serif;
    font-size: 6.7vw;
    font-weight: 800;
    text-decoration: underline;
    color: #f8aa00
}

.card-title-p {
    margin: 0;
}

.card-title-destaque {
    width: 10%;
    height: auto;
}

.card-details {
    display: none;
}

.card.expanded .card-details {
    display: block;
}

.moved-card {
    margin-top: 5%;
    margin-bottom: 5%;

}

.moved-span {
    transform: translateY(-115%);
    margin-left: 10%;
    margin-top: 3%;
}

.card-details-img {
    width: 100%;
    height: auto;
    transform: translateY(-10%);
}


.card-details-product {
    display: flex;
    padding-bottom: 12%;
}

.card-details-product-left {
    width: 85%;
    height: auto;
}

.card-details-product-right {
    position: relative;
    width: 15%;
    height: auto;
}

.card-details-product-img-value {
    position: relative;
    position: relative;
}

.card-details-product-img-value img {
    vertical-align: middle;
    width: 100%;
    height: auto;
}

.card-details-product-title,
.card-details-product-description {
    margin: 0;
    font-family: 'Open Sans';
    font-size: 3.4vw;
}

.card-details-product-title {
    text-decoration: underline;
    color: #f8aa00;
    padding-bottom: 2%;
}

.card-details-product-description {
    color: #fffaea;
}

.card-details-product-img-value p {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    margin: 0;
    font-family: 'PPTelegraf';
    font-weight: bold;
    font-size: 6.3vw;
}

@media only screen and (min-width: 950px) {
    .cards {
        display: none;
    }
}